/*core structure*/
/*@font-face {
	font-family: 'custom_font';
    src: url('../css/fonts/custom_font.eot');
    font-weight: normal;
    font-style: normal;
}*/

/*general styles*/
a.button {
	background-image:url(../img/1px.png);
}
.box-shadow {
	filter:none;
}

/*property alert*/
.alert .tab-container .tabs, .alert-login .tab-container .tabs.logged  {
	height:55px;
}
.alert-login .tab-container .tabs.logged {
	height:42px !important;
}
.alert .tab-container .tabs li a, .alert-login .tab-container .tabs li a {
	border-bottom:none;
}